<?php

function WPZOOM_Dashboard() {
?>




<div class="clear">&nbsp;</div>
<?php
}

function wpzoom_dashboard_widgets() {
    wp_add_dashboard_widget('dashboard_wpzoom', 'ComTurkey News', 'WPZOOM_Dashboard');
    
    wp_enqueue_style('dashboard_wpzoom_stylesheet', WPZOOM::$assetsPath . '/css/dashboard.css');
    
    // Globalize the metaboxes array, this holds all the widgets for wp-admin
    global $wp_meta_boxes;
    
    // Get the regular dashboard widgets array 
    // (which has our new widget already but at the end)

    $normal_dashboard = $wp_meta_boxes['dashboard']['normal']['core'];
    
    // Backup and delete our new dashbaord widget from the end of the array
    $wpzoom_widget_backup = array('dashboard_wpzoom' => $normal_dashboard['dashboard_wpzoom']);
    unset($normal_dashboard['dashboard_wpzoom']);

    // Merge the two arrays together so our widget is at the beginning
    $sorted_dashboard = array_merge($wpzoom_widget_backup, $normal_dashboard);

    // Save the sorted array back into the original metaboxes 
    $wp_meta_boxes['dashboard']['normal']['core'] = $sorted_dashboard;
}

add_action('wp_dashboard_setup', 'wpzoom_dashboard_widgets');
