<?php get_header(); ?>
<?php 
$template = get_post_meta($post->ID, 'wpzoom_post_template', true);
$dateformat = get_option('date_format');
$timeformat = get_option('time_format');
?>
<div id="head_title">
	<div class="wrap">
		<div class="breadcrumbs"><?php _e('You are here:', 'wpzoom'); ?> <?php wpzoom_breadcrumbs(); ?></div>
  	</div>
</div>

<div id="main"<?php 
	  if ($template == 'side-left') {echo " class=\"side-left\"";}
	  if ($template == 'full') {echo " class=\"full-width\"";} 
	  ?>>
  
    <section id="content">
        <?php while (have_posts()) : the_post(); ?>
			<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
 				<div class="awr">
					<header class="entry-header">
 						<?php if (option::get('post_date') == 'on') { ?><span class="entry-date"><?php the_time("$dateformat $timeformat"); ?></span><?php } ?>
						<h1 class="entry-title">
							<a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'wpzoom' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a>
						</h1>
					</header><!-- /.entry-header -->
					
					<div class="entry">
						<?php the_content(); ?>
						<div class="clear"></div>
						<?php wp_link_pages( array( 'before' => '<div class="page-link"><span>' . __( 'Pages:', 'wpzoom' ) . '</span>', 'after' => '</div>' ) ); ?>
						<div class="clear"></div>
					</div><!-- /.entry -->
					
					<footer class="entry-meta">
						<?php if (option::get('post_share') == 'on') { ?>
							<div class="share_box">
 								<div class="share_btn"><a href="http://twitter.com/share" data-url="<?php the_permalink() ?>" class="twitter-share-button" data-count="horizontal">Tweet</a><script type="text/javascript" src="http://platform.twitter.com/widgets.js"></script></div>
								<div class="share_btn"><iframe src="http://www.facebook.com/plugins/like.php?href=<?php echo urlencode(get_permalink($post->ID)); ?>&amp;layout=button_count&amp;show_faces=false&amp;width=1000&amp;action=like&amp;font=arial&amp;colorscheme=light&amp;height=21" scrolling="no" frameborder="0" style="border:none; overflow:hidden; width:80px; height:21px;" allowTransparency="true"></iframe></div>
 								<div class="clear"></div>
							</div>
						<?php } ?>

						<?php if (option::get('post_tags') == 'on') { ?><?php the_tags( '<span class="cat_link">', ', ', '</span>'); ?><?php } ?>
						<?php edit_post_link( __('Edit', 'wpzoom'), '<span>', '</span>'); ?>	
						<div class="clear"></div>
  					</footer><!-- /.entry-meta -->
				</div><!-- /.awr -->
			</article><!-- / #post-->
			
			
			<?php if (option::get('post_comments') == 'on') { ?>
				<div id="comments">
					<?php comments_template(); ?>  
				</div>
			<?php } ?>
				
		<?php endwhile; ?>
    </section>
    
    <?php if ($template != 'full') { 
		get_sidebar(); 
		} ?>
    
</div>

<?php get_footer(); ?>