<?php
/*
Template Name: IDX Listings Full Width
*/
?>
<?php get_header(); ?>
<div id="head_title">
	<div class="wrap">
		<h1>
			<a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a><?php edit_post_link( __('Edit', 'wpzoom'), '<span>', '</span>'); ?>	
 		</h1>
  	</div>
</div>

<div id="main" class="full-width">
	<div id="idx-listing" class="idx-full">
		<section id="content">
			
			<?php while (have_posts()) : the_post(); ?>
				<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
					<div class="awr">
						 
						<div class="entry">
							<?php the_content(); ?>
 						</div><!-- /.entry -->
						
					</div><!-- /.awr -->
				</article><!-- /#post-->
	 
			<?php endwhile; ?>
	  
		</section>
	 
	</div>
</div>

<?php get_footer(); ?>