<?php
/*
Template Name: Blog
*/
?>

<?php get_header(); ?>

<div id="head_title">
	<div class="wrap">
		<h1>
			<?php the_title() ?>
 		</h1>
  	</div>
</div>


<div id="main" role="main">
  
 	<?php // WP 3.0 PAGED BUG FIX
		if ( get_query_var('paged') )
			$paged = get_query_var('paged');
		elseif ( get_query_var('page') ) 
			$paged = get_query_var('page');
		else 
			$paged = 1;
 		 
		query_posts("paged=$paged"); if (have_posts()) : 
		?>
 			
			<div class="posts_archive">
				<section id="content">
			 
					<?php get_template_part('loop', 'index'); ?>
				 
				</section>
				
				<?php get_sidebar(); ?>
			</div>


		<?php endif; ?>
 
</div>

<?php get_footer(); ?>