<?php 
 
 	if (is_front_page()) { 
		$excluded = option::get('exclude_cats_recent');
		if (is_array($excluded) && count($excluded) > 0) {
			$excluded = implode(',-', option::get('exclude_cats_recent'));
			$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
			query_posts($query_string . '&cat=-' . $excluded . '&paged=' . $paged); 
		}
    }
    
    while (have_posts()) : the_post(); 
?>
    <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
        <?php if (option::get('index_thumb') == 'on') { 
            $permalink = get_permalink( $id );
            
            get_the_image( array( 'size' => 'post-list', 'width' => 608, 'height' => 192, 'image_class' => 'rounded', 'link_to_post' => false, 'before' => '<a class="list_thumb" href="'.$permalink.'"><span class="hborder"></span>', 'after' => '</a><div class="image_padder"></div>' ) );   

        } ?>
        
        <div class="awr">
    		<div class="entry-header">
				<?php if (option::get('display_date') == 'on') { ?><span class="entry-date"><?php printf( __('%s at %s', 'wpzoom'),  get_the_date(), get_the_time()); ?></span><?php } ?>
    			<h2 class="entry-title">
    			    <a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'wpzoom' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a>
     			</h2>
    		</div><!-- /.entry-header -->
            
            <div class="entry">
            	<?php if (option::get('display_content') == 'Full Content') {  the_content(''); } else { the_excerpt(); } ?>
            	<div class="clear"></div>
             </div><!-- /.entry-content -->
            
            <div class="entry-meta">
				<?php if (option::get('display_comments') == 'on') { ?><span class="comments"><?php comments_popup_link( __('0 comments', 'wpzoom'), __('1 comment', 'wpzoom'), __('% comments', 'wpzoom'), '', __('Comments are Disabled', 'wpzoom')); ?></span><?php } ?>
				<?php if (option::get('display_category') == 'on') { ?><span class="cat_link"><?php the_category(', '); ?></span><?php } ?>
                <?php edit_post_link( __('Edit', 'wpzoom'), '<span>', '</span>'); ?>	
                <?php if (option::get('display_morebtn') == 'on') { ?><span class="readmore"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'wpzoom' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php echo option::get('lang_2') ?></a></span><?php } ?><div class="clear"></div>
    		</div><!--/ .entry-meta -->
    	</div><!-- /.content -->
	</article><!-- /#post-<?php the_ID(); ?> -->
<?php endwhile; ?>

<?php get_template_part( 'pagination'); ?>